/* CSS Document */

.headline1, .headline2, .headline3{
	padding:0px;
	margin:0px;
    
}
.headline1 h1, .headline2 h1, .headline3 h1 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 16px 30px 5px 30px;
	color: #5B0E63;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: -1px;	
}
.content1, .content2, .content3 {
	padding: 0px 30px;
	color: #252525;
	line-height: 18px;	
	font-size:12px;
}
.headline2 h1{
	font-size: 20px;
	color: #5B0E63; 
}
.headline3 h1{
	font-size: 14px; 
	font-weight: bold;
	color: #5B0E63;
}